{
  "name": "everton-ui-essentials-assignment",
  "version": "1.0.0",
  "description": "",
  "main": "index.ts",
  "scripts": {
    "database": "json-server --no-cors --watch src/db/db.json",
    "build": "webpack --config webpack.config.js",
    "serve": "npx webpack serve --open",
    "dev": "npm run database & npm run serve"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "autoprefixer": "^10.3.1",
    "css-loader": "^6.2.0",
    "cssnano": "^5.0.8",
    "html-loader": "^2.1.2",
    "html-webpack-plugin": "^5.3.2",
    "mini-css-extract-plugin": "^2.2.0",
    "postcss": "^8.3.6",
    "postcss-import": "^14.0.2",
    "postcss-loader": "^6.1.1",
    "style-loader": "^3.2.1",
    "ts-loader": "^9.2.5",
    "typescript": "^4.3.5",
    "webpack": "^5.51.1",
    "webpack-cli": "^4.8.0",
    "webpack-dev-server": "^4.0.0"
  },
  "dependencies": {
    "json-server": "^0.16.3",
    "tailwindcss": "^2.2.7"
  }
}
